.logo {
  width: 100%;
}
.logo a img {
  margin-right: 1rem;
}
.logo .logo-switches {
  margin-left: auto;
}
@media print {
  .logo .logo-switches,
  .post-meta,
  .post-tags {
    display: none;
  }
  .toc {
    border: none;
  }
}
